{
  "name": "formassist",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "express": "^4.21.1",
    "express-file-routing": "^3.0.3",
    "express-session": "^1.18.1",
    "ldapjs-client": "^0.1.2",
    "mysql2": "^3.12.0",
    "nunjucks": "^3.2.4",
    "otpauth": "^9.3.6",
    "qrcode": "^1.5.4",
    "yaml": "^2.6.1"
  }
}
